Subject: [PATCH 00/12] Marvell NAND controller rework with ->exec_op()

From: [email-masked] (Miquel RAYNAL)
Date: Sat, 23 Dec 2017 23:42:21 +0100

Hi Robert,

> > Also to ease the understanding, you might add a dump_stack() right
> > next to this error message.  
> Attached in [1].

Ok, I think I have identified the issue, and I probably can reproduce
it with the board I have. I think this is a regression due to a
recent fix, when I changed the ->correct() hook to check for 0xFF bytes
also in the ECC bytes.

I will come back to you in a few days, until then, happy end of year :)

Thank you,
Miqu?l